[Qgis-user] Re: your old qgis plugins

Maurício de Paulo mauricio.dev at gmail.com
Thu Oct 22 08:40:23 EDT 2009


Oops, wrong plugin name. QgsAzimuth was the one I was talking about. :P

2009/10/22 Maurício de Paulo <mauricio.dev at gmail.com>

> Hi everyone,
> As asked, I upgraded the qgsAffine plugin to work with versions 1.x. I've
> tested it on ubuntu from ubuntugis repository.
> Everything seems to be working as expected. Please mail me in case of
> suggestions, problems or anything.
> Thanks Borys for the advice.
> It still had a problem from older versions of the API so I fixed it to work
> only on editable layers.
> I hope it helps.
> Maurício de Paulo
>
>
> 2009/10/22 Borys Jurgiel <borysiasty at aster.pl>
>
>> Dne čtvrtek 22 října 2009 13:15:27 jste napsal(a):
>>
>> > Well, I've sent the code of qgsAffine to Carson Farmer so that it can be
>> > placed together with ftools. It should be there as soon as he finishes
>> his
>> > modifications.
>>
>> Great :)
>>
>> > I'm trying to access the old repo to get the old plugin code but I can't
>> > find the link. Can you help me?
>> > I have a backup at home, but it would take longer.
>>
>> http://spatialserver.net/pyqgis/plugins/
>>
>
>
-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://lists.osgeo.org/pipermail/qgis-user/attachments/20091022/7a40c32b/attachment.html


More information about the Qgis-user mailing list